timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/4778/timeline/?format=api
{ "data": [ { "start": "2022-08-13T06:20:00", "end": "2022-08-13T06:21:00", "first_capture": { "id": 17833070, "details": "https://api.beluga.insectai.org/api/v2/captures/17833070/?format=api", "user_permissions": [] }, "top_capture": { "id": 15665676, "details": "https://api.beluga.insectai.org/api/v2/captures/15665676/?format=api", "user_permissions": [] }, "captures_count": 17, "detections_count": 0, "detections_avg": 0, "was_processed": false } ], "meta": { "total_intervals": 1, "resolution_minutes": 1, "max_detections": 0, "min_detections": 0, "total_detections": 0, "timeline_start": "2022-08-13T06:20:00", "timeline_end": "2022-08-13T06:21:00" } }